Loading...
Searching...
No Matches
OgreColourInterpolatorAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`
`#include "OgreColourValue.h"`

## Classes

class | Ogre::ColourInterpolatorAffector
class | Ogre::ColourInterpolatorAffector::CmdColourAdjust
| Command object for red adjust (see ParamCommand). More...
class | Ogre::ColourInterpolatorAffector::CmdTimeAdjust
| Command object for red adjust (see ParamCommand). More...

## Namespaces

namespace | Ogre